RubyGems Navigation menu

octopussy 0.3.1

Simple wrapper for the GitHub API v2

Gemfile
          gem 'octopussy', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install octopussy
  
  
  
  
  
  
  

Authors:

  • Wynn Netherland, Adam Stacoviak

Owners:

Total downloads 18,731

For this version 2,263

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - October 25, 2010 (41 KB)
  2. 0.3.0 - September 1, 2010 (12 KB)
  3. 0.2.4 - August 7, 2010 (11.5 KB)
  4. 0.2.3 - June 17, 2010 (35.5 KB)
  5. 0.2.2 - June 8, 2010 (35.5 KB)
Show all versions (13 total)